## Short Description

Oscillate around a specified position

## Details

Go to absolute position A, then move +B steps, then -2B steps, then +2Bsteps (ie oscillate round centre position, logging after each movement); repeat N times

## Parameters

`repeatTimes` Repeat N times
`midPoint` Position A [mm]
`spanFromMidPoint` The B steps [integer]
`translationStep` Length of the movement per each traslation step [mm]

## Contact

Marco Boccioli